<!DOCTYPE html>
<html lang="en" dir="ltr">

<link rel="icon" type="image/png" href="../images/udeaIco.png" />
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="description" content="">
<meta name="author" content="">

<title>Sistemas Información</title>

<head>
  <meta charset="utf-8">
  <!--Estilo data Table-->
  <!--<link href="../css/dataTables.bootstrap4.min.css" rel="stylesheet">-->
  <link href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.1.3/css/bootstrap.css" rel="stylesheet" />
  <link href="https://cdn.datatables.net/1.10.20/css/dataTables.bootstrap4.min.css" rel="stylesheet" />
  <link href="https://cdn.datatables.net/responsive/2.2.3/css/responsive.bootstrap4.min.css" rel="stylesheet" />
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/css/bootstrap.min.css">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
  <!--Estilo iconos menú Principal-->
  <link href="https://use.fontawesome.com/releases/v5.0.8/css/all.css" rel="stylesheet" />
  <link href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" rel="stylesheet" />
  <link href="../css/bootstrap.min.css" rel="stylesheet">
  <!--Estilo iconos menú Principal-->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
  <link href="../css/style.css" rel="stylesheet">
</head>

<body onload="fechaSolicitud()">
  <div id="contenedorPpal">
    <div id="barranav">
      <nav class="navbar navbar-expand-lg navbar-light bg-light fixed-top">
        <a class="navbar-brand" href="#"> <span class="imagenMenu">
            <img src="../images/logoUdeaLateral2.png"></span></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
          aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <div class="menuu">

            <ul class="navbar-nav mr-auto">

              <li class="nav-item dropdown">
                <a class="nav-link" href="inicio.html"> <i class="fa fa-home fa-1x"></i>INICIO</a>
              </li>

              <li class="nav-item dropdown">
                <a class="nav-link" href="inventario.html"> <i class="fa fa-home fa-1x"></i>INVENTARIO</a></li>

              <!-- <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href=""> <i
                        class="fa fa-home fa-1x"></i>INVENTARIO</a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="agregarEquipo.html">Registrar equipo</a>
                    <a class="dropdown-item" href="inventario.html">Ver inventario</a>
                </div>
            </li> -->

              <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
                  aria-haspopup="true" aria-expanded="false">
                  <i class="fa fa-bullhorn"></i> SOLICITUDES
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">


                  <div class="nav-item dropdown dropright">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                      data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Soporte tecnico</a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                      <a class="dropdown-item" href="solicitudSoporte.html">Crear</a>
                      <a class="dropdown-item" href="consultarSoporte.html">Consultar</a>
                    </div>
                  </div>

                  <div class="nav-item dropdown dropright">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                      data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Eva</a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                      <a class="dropdown-item" href="solicitudEva.html">Crear</a>
                      <a class="dropdown-item" href="consultarSolicitud.html">Consultar</a>
                    </div>
                  </div>

                  <div class="nav-item dropdown dropright">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                      data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Comunicaciones</a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                      <a class="dropdown-item" href="solicitudComunicaciones.html">Crear</a>
                      <a class="dropdown-item" href="consultarSolicitud.html">Consultar</a>
                    </div>
                  </div>

                  <div class="nav-item dropdown dropright">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                      data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Sistemas de info</a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                      <a class="dropdown-item" href="solicitudSisInfo.html">Crear</a>
                      <a class="dropdown-item" href="consultarSolicitud.html">Consultar</a>
                    </div>
                  </div>

                  <div class="nav-item dropdown dropright">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                      data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Mantenimiento</a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                      <a class="dropdown-item" href="solicitudMantenimiento.html">Crear</a>
                      <a class="dropdown-item" href="consultarSolicitud.html">Consultar</a>
                    </div>
                  </div>
                </div>
              </li>

              <li class="nav-item dropdown ">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
                  aria-haspopup="true" aria-expanded="false">
                  <i class="fa fa-bullhorn"></i> GESTIÓN
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                  <a class="dropdown-item" href="#">Licencias</a>
                  <a class="dropdown-item" href="#">Cuartos de comnunicación</a>
                </div>
              </li>

              <li class="nav-item dropdown">
                <a class="nav-link" href="informe.html"> <i class="fa fa-book"></i>INFORMES </a>
              </li>

              <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
                  aria-haspopup="true" aria-expanded="false">
                  <i class="fa fa-folder-open"></i> CONFIGURACIÓN
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                  <a class="dropdown-item" href="#">Usuarios</a>
                  <a class="dropdown-item" href="#">Perfiles</a>
                  <a class="dropdown-item" href="#">Ubicaciones</a>
                </div>
              </li>

              <li class="nav-item dropdown">
                <a class="nav-link" href="consultarSoporte2.html"> <i class="fas fa-edit"></i>ASINGNACIÓN</a>
              </li>

              <!-- <li class="nav-item dropdown">
                  <a class="nav-link" href="#"> <i class="fa fa-question-circle"></i>AYUDA </a>
                </li> -->
            </ul>
          </div>
        </div>
      </nav>
    </div>

    <div id="contenidox">
      <div class="pb-2 mt-auto mb-2 border-bottom">
        <h4 style=" font-weight: bold;"><i class="fa fa-bullhorn" aria-hidden="true"></i>Sistemas de información
        </h4>
      </div>
      <div class="container-fluid">
        <div class="row">
          <div class="col-md-6">
            <div class="form-row">
              <div class="form-group col-sm-3">
                <label for="" style="font-weight:bold">Solicitante</label><br>
                <label>Carolina García </label>
              </div>
              <!-- <div class="form-group col-md-2" style="margin-left: -50px;"> -->
              <div class="form-group col-sm-3">
                <label for="inputFecha" style="font-weight:bold">Fecha</label>
                <i class="fa fa-question-circle" aria-hidden="true" title="Fecha"></i><br>
                <label id="inputFechaE"></label>
              </div>
              <!-- <div id="categoriaComu" class="form-group col-md-3" style="margin-left: -50px;"> -->
              <div id="categoriaSisInfo" class="form-group col-sm-6">
                <label for="inputCategoriaSisInfo" style="font-weight:bold">Categoria</label>
                <i class="fa fa-question-circle" aria-hidden="true"
                  title="Debe seleccionar la categoria de la solicitud"></i>
                <select id="selectTipoCateInfo" class="form-control" onchange="categorias()">
                  <option>Seleccione</option>
                  <option value="1">Asesorías en sistemas de información</option>
                  <option value="2">Corrección o ajustes de datos</option>
                  <option value="3">Generación de listados/reportes</option>
                  <option value="4">Gestión de accesos (permiso)</option>
                  <option value="5">Recuperación de datos</option>
                  <option value="6">Reporte de errores</option>
                  <option value="7">Solicitud de capacitación</option>
                </select>
              </div>
            </div>
            <div class="form-row">
              <!-- <div id="listadoDependencias" style="display:none;"> -->
              <div id="listadoDependencias" style="display:none;" class="form-group col-sm-6">
                <label for="" style="font-weight:bold">Dependencia</label>
                <i class="fa fa-question-circle" aria-hidden="true"
                  title="Debe seleccionar la dependencia de la solicitud"></i>
                <select id="selectDependencias" class="form-control" onchange="">
                  <option>Seleccione</option>
                  <option value="1">Centro de extensión</option>
                  <option value="2">Centro de investigación </option>
                  <option value="3">Decanatura</option>
                  <option value="4">Departamento de ciencias básicas</option>
                  <option value="5">Departamento de ciencias especificas </option>
                  <option value="6">Laboratorio</option>
                  <option value="7">Posgrados</option>
                  <option value="8">Unidad logística, administrativa y financiera ULAF</option>
                  <option value="9">Vicedecanatura</option>
                </select>
              </div>
              <!-- </div> -->
              <div id="listadoSistemasAsesoria" class="form-group col-sm-6" style="">
              </div>
            </div>

            <!-- <div  style="display: none;"> -->
            <div class="row">
              <div id="categoriaAsesorias" class=" col-sm-5" style="display: none;">
                <label for="proyecto" style="font-weight:bold"> ¿Es parte de un proyecto?</label>
                <i class="fa fa-question-circle" aria-hidden="true" title="" style=""></i>
                <div class="radio" style="">
                  <label><input type="radio" id="optProyectoSi" name="option" value="opt1" onclick="option()">Si</label>
                  <label><input type="radio" id="optProyectoNo" name="option" value="opt2" style="margin-left:15px"
                      onclick="option()">No</label>
                </div>
              </div>
              <div id="listadoProyectos" class="form-group col-sm-7" style="display: none;">
                <label for="" style="font-weight:bold">Proyecto</label> <i class="fa fa-question-circle"
                  aria-hidden="true" title="Debe seleccionar el proyecto"></i><select id="selectProyecto"
                  class="form-control" onchange="">
                  <option>Seleccione</option>
                  <option value="">Proyecto1</option>
                  <option value="">Proyecto2</option>
                </select>
              </div>
            </div>
            <div id="descripcionObjeto" class="form-row" style="display: none;">
              <div class="form-group col-md-12">
                <label for="objetoSistema" style="font-weight:bold ;">Objeto del sistema de información</label>
                <i class="fa fa-question-circle" aria-hidden="true"
                  title="Debe ingresar la descripcion de la solicitud"></i>
                <!-- <input type="text" class="form-control" id="inputdescripcion" placeholder="Descripcion"> -->
                <textarea class="form-control" id="inputInfo"></textarea>
              </div>
            </div>
            <!-- </div> -->
            <div id="categoriaCorrecion" style="display: none;">
              <div class="row">
                <div class=" col-sm-5">
                  <label for="registro" style="font-weight:bold"> ¿Usted realizó el registro?</label>
                  <i class="fa fa-question-circle" aria-hidden="true" title="Debe indicar si realizó o no el registro"
                    style=""></i>
                  <div class="radio" style="">
                    <label><input type="radio" name="option" checked>Si</label>
                    <label><input type="radio" name="option" style="margin-left:15px">No</label>
                  </div>
                </div>
                <div id="listadoPersonas" class="col-sm-7">
                  <label for="" style="font-weight:bold">Indique la persona que
                    realizo el registro</label>
                  <i class="fa fa-question-circle" aria-hidden="true"
                    title="Debe seleccionar el listado de personas"></i>
                  <select id="selectPersonas" class="form-control" onchange="">
                    <option>Seleccione</option>
                  </select>
                </div>
              </div>
              <div class="row">
                <div class="form-group col-sm-6">
                  <label for="fCorrecion" style="font-weight:bold">Fecha esperada de la correción</label>
                  <i class="fa fa-question-circle" aria-hidden="true"
                    title="Debe seleccionar la fecha esperada de la corrección"></i>
                  <input type="date" class="form-control" id="inputFechaCorreción" placeholder="Fecha">
                </div>
                <div class="form-group col-sm-6">
                  <label for="prioridad" style="font-weight:bold">Prioridad de la corrección</label>
                  <i class="fa fa-question-circle" aria-hidden="true"
                    title="Debe seleccionar la prioridad de la corrección"></i>
                  <div class="form-group col-md-3">
                    <div class="btn-group btn-group-toggle" data-toggle="buttons">
                      <label class="btn btn-outline-danger">
                        <input type="radio" name="options" id="option1" autocomplete="off"> Alta
                      </label>
                      <label class="btn btn-outline-warning">
                        <input type="radio" name="options" id="option2" autocomplete="off"> Media
                      </label>
                      <label class="btn btn-outline-info">
                        <input type="radio" name="options" id="option3" autocomplete="off"> Baja
                      </label>
                    </div>
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="form-group col-md-12">
                  <label for="descripcion" style="font-weight:bold ;">Descripción</label>
                  <i class="fa fa-question-circle" aria-hidden="true"
                    title="Debe realizar una descripción de los datos que se deben ajustar o corregir"></i>
                  <textarea class="form-control" id="inputDescripcionCorrecion"></textarea>
                </div>
              </div>
            </div>

            <div id="categoriaListados" style="display: none;">
              <div class="row">
                <div class="form-group col-sm-4">
                  <label for="fInforme" style="font-weight:bold">Fecha esperada</label>
                  <i class="fa fa-question-circle" aria-hidden="true"
                    title="Debe seleccionar la fecha esperada de la entrega del informe"></i>
                  <input type="date" class="form-control" id="inputFechaInforme" placeholder="Fecha">
                </div>
                <div class=" col-sm-8">
                  <label for="tipoListado" style="font-weight:bold">¿El listado o informe es
                    temporal o permanente?</label>
                  <i class="fa fa-question-circle" aria-hidden="true"
                    title="Debe indicar si el listado o informe es temporal o permanente" style=""></i>
                  <div class="radio" style="">
                    <label><input type="radio" name="option" checked>Si</label>
                    <label><input type="radio" name="option" style="margin-left:15px">No</label>
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="form-group col-md-12">
                  <label for="integracionInforme" style="font-weight:bold ;">Justificación de la integración del informe
                    al sistema</label>
                  <i class="fa fa-question-circle" aria-hidden="true"
                    title="Debe realizar una justificación de la integración del informe al sistema"></i>
                  <textarea class="form-control" id="inputIntegracionInforme"></textarea>
                </div>
              </div>
              <div class="row">
                <div class="form-group col-md-12">
                  <label for="descripción" style="font-weight:bold ;">Descripción</label>
                  <i class="fa fa-question-circle" aria-hidden="true" title="Debe realizar una descripción de la
                  información que debe contener el informe o
                  listado"></i>
                  <textarea class="form-control" id="inputDescripcionListados"></textarea>
                </div>
              </div>
            </div>
            <div id="categoriaGestion" style="display: none;">
              <div class="row">
                <div id="listadoPersonasAprueban" class="form-group col-sm-7">
                  <label for="" style="font-weight:bold">Persona que aprueba la activación del acceso</label>
                  <i class="fa fa-question-circle" aria-hidden="true"
                    title="Debe seleccionar la persona que aprueba la activación del acceso"></i>
                  <select id="selectPersonasAprueban" class="form-control" onchange="">
                    <option>Seleccione</option>
                  </select>
                </div>
              </div>
              <div class="row">
                <div class="form-group col-md-12">
                  <label for="listaRoles" style="font-weight:bold ;">Rol solicitado</label>
                  <i class="fa fa-question-circle" aria-hidden="true" title="Debe listar los roles por sistema"></i>
                  <textarea class="form-control" id="inputListaRoles"></textarea>
                </div>
              </div>
            </div>

            <div id="categoriaNuevasFuncionalidades" style="display: none;">
              <div class="row">
                <div id="listadoPersonasApruebanS" class="form-group col-sm-7">
                  <label for="" style="font-weight:bold">Persona que aprueba la solitud</label>
                  <i class="fa fa-question-circle" aria-hidden="true"
                    title="Debe seleccionar la persona que aprueba la solicitud"></i>
                  <select id="selectPersonasApruebanS" class="form-control" onchange="">
                    <option>Seleccione</option>
                  </select>
                </div>
              </div>
              <div class="row">
                <div class="form-group col-md-12">
                  <label for="descripciónFuncionalidad" style="font-weight:bold ;">Descripción de la nueva funcionalidad
                    o modificación</label>
                  <i class="fa fa-question-circle" aria-hidden="true"
                    title="Debe realizar una descripción de la nueva funcionalidad o modificación"></i>
                  <textarea class="form-control" id="inputFuncionalidad"></textarea>
                </div>
              </div>
            </div>
            <div id="categoriaRecuperacion" style="display: none;">
              <div class="row">
                <div class="form-group col-md-12">
                  <label for="modulo" style="font-weight:bold ;">Módulo</label>
                  <i class="fa fa-question-circle" aria-hidden="true" title="Debe ingresar el modulo"></i>
                  <input type="text" class="form-control" id="inputModulo"></input>
                </div>
              </div>
              <div class="row">
                <div class="form-group col-sm-4">
                  <label for="fRespuesta" style="font-weight:bold">Fecha esperada de la respuesta</label>
                  <i class="fa fa-question-circle" aria-hidden="true"
                    title="Debe seleccionar la fecha esperada de la respuesta"></i>
                  <input type="date" class="form-control" id="inputFechaRespuesta" placeholder="Fecha">
                </div>
                <div class="form-group col-sm-2">
                  <label for="prioridad" style="font-weight:bold">Prioridad</label>
                  <i class="fa fa-question-circle" aria-hidden="true" title="Debe seleccionar la prioridad"></i>
                  <div class="form-group col-md-3">
                    <div class="btn-group btn-group-toggle" data-toggle="buttons">
                      <label class="btn btn-outline-danger">
                        <input type="radio" name="options" id="option1" autocomplete="off"> Alta
                      </label>
                      <label class="btn btn-outline-warning">
                        <input type="radio" name="options" id="option2" autocomplete="off"> Media
                      </label>
                      <label class="btn btn-outline-info">
                        <input type="radio" name="options" id="option3" autocomplete="off"> Baja
                      </label>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div id="categoriaErrores" style="display: none;">
              <div class="row">
                <div class="form-group col-md-5">
                  <label for="moduloErrores" style="font-weight:bold ;">Módulo</label>
                  <i class="fa fa-question-circle" aria-hidden="true" title="Debe ingresar el modulo"></i>
                  <input type="text" class="form-control" id="inputModuloErrores"></input>
                </div>
                <div class="form-group col-md-7">
                  <label for="fError" style="font-weight:bold">Fecha y hora del error</label>
                  <i class="fa fa-question-circle" aria-hidden="true"
                    title="Debe ingresar la fecha y hora de visuaización del error"></i>
                  <input type="datetime-local" class="form-control" id="inputFechaHoraError" placeholder="Fecha">
                </div>
              </div>
              <div class="row">
                <div class="form-group col-md-12">
                  <label for="descripciónError" style="font-weight:bold ;">Descripción de la nueva funcionalidad o
                    modificación</label>
                  <i class="fa fa-question-circle" aria-hidden="true"
                    title="Debe realizar una descripción de error visualizado."></i>
                  <textarea class="form-control" id="inputError"></textarea>
                </div>
              </div>
            </div>
            <div id="categoriaCapacitacion" style="display: none;">
              <div class="row">
                <div class="form-group col-md-4">
                  <label for="numeroPersonas" style="font-weight:bold">Número de personas</label>
                  <i class="fa fa-question-circle" aria-hidden="true"
                    title="Debe ingresar el número de personas a capacitar"></i>
                  <input type="number" class="form-control" id="inputNumeroPersonas" placeholder="">
                </div>
                <div class="form-group col-md-4">
                  <label for="fCapacitacion" style="font-weight:bold">Fecha esperada</label>
                  <i class="fa fa-question-circle" aria-hidden="true"
                    title="Debe seleccionar la fecha esperada de la capacitación"></i>
                  <input type="date" class="form-control" id="inputFechaCapacitacion" placeholder="Fecha">
                </div>
                <div class="form-group col-sm-3">
                  <label for="prioridadCapacitacion" style="font-weight:bold">Prioridad</label>
                  <i class="fa fa-question-circle" aria-hidden="true"
                    title="Debe seleccionar la prioridad de la capacitación"></i>
                  <div class="form-group col-md-3">
                    <div class="btn-group btn-group-toggle" data-toggle="buttons">
                      <label class="btn btn-outline-danger">
                        <input type="radio" name="options" id="option1" autocomplete="off"> Alta
                      </label>
                      <label class="btn btn-outline-warning">
                        <input type="radio" name="options" id="option2" autocomplete="off"> Media
                      </label>
                      <label class="btn btn-outline-info">
                        <input type="radio" name="options" id="option3" autocomplete="off"> Baja
                      </label>
                    </div>
                  </div>
                </div>

              </div>

              <div class="row">
                <div class="form-group col-md-12">
                  <label for="cDescripcion" style="font-weight:bold ;">Descripción</label>
                  <i class="fa fa-question-circle" aria-hidden="true"
                    title="Debe ingresar la descripcion de la solicitud"></i>
                  <textarea class="form-control" id="inputDescripcionCapacitacion"></textarea>
                </div>
              </div>
            </div>
            <div id="btnSuccess" class="form-group col-sm-12" style="display:none">
              <button type="submit" class="btn btn-success">Guardar</button>
            </div>
          </div>

          <div class="col-md-6">
            <table id="tableSistemasInfo" class="table  dt-responsive nowrap tablestyle" style="width:50%;">
              <thead>
                <tr class="text-center">
                  <th scope="col" style="width:5% !important;">Caso</th>
                  <th scope="col">Descripción</th>
                  <th scope="col" style="width:5% !important;">Estado</th>
                  <th scope="col" style="width:5% !important;">Fecha actualización</th>
                  <th scope="col" style="width:5% !important;">Opciones</th>
              </thead>
            </table>
          </div>
        </div>
      </div>
    </div>
</body>

<script src="https://code.jquery.com/jquery-3.3.1.js"></script>
<script src="https://cdn.datatables.net/1.10.20/js/jquery.dataTables.min.js"></script>
<script type="text/javascript" src="../js/dataTablesA.min.js"></script>
<script src="https://cdn.datatables.net/1.10.20/js/dataTables.bootstrap4.min.js"></script>
<script src="https://cdn.datatables.net/responsive/2.2.3/js/dataTables.responsive.min.js"></script>
<script src="https://cdn.datatables.net/responsive/2.2.3/js/responsive.bootstrap4.min.js"></script>
<script type="text/javascript" src="../js/solicitudSisInfo.js"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/js/bootstrap.min.js"></script>


</html>